database_api.get_version
since HF20
Purpose
Restituisce le versioni di blockchain, steem e FC al momento della compilazione. Restituisce anche la versione della chain id al momento del boot (può essere diversa dal valore al momento della compilazione solo quando si guarda una testnet)
Parameters
PARAMETERS
json
{}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "database_api.get_version",
"id": 1
}'Response
RESPONSE
json
{
"blockchain_version": "",
"steem_revision": "",
"fc_revision": "",
"chain_id": "0000000000000000000000000000000000000000000000000000000000000000"
}